
.home-icons-dashboard img {
    width: 60px;
}

.home-icons-group h5.sppb-addon-title {
    margin-top: 10px;
    font-size: 18px;
}

@media screen and (max-width:600px){
section#sp-main-body {
    padding-top: 60px;
}

.home-icons-group img {
    width: 35px;
}

.home-icons-group h5.sppb-addon-title {
    margin-top: 10px;
    font-size: 14px;
}}
